@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,900&display=swap');
/*body {font-family:'Montserrat', sans-serif; color:#000;}*/

.container {max-width:1320px;}

section {padding:50px 0;}
ul {margin:0; padding:0;}

.heading {text-align:center;}
.heading h5 {font-size:18px; font-weight:600; color:#784F20; text-transform:uppercase;}
.heading h2 {font-size:35px; font-weight:700;}
.heading p {font-size:16px; font-weight:400; margin-bottom:30px;}



.main-head {padding:15px 0;}
.info {display:flex; column-gap:15px; align-items:center; height:100%;}
.info li {list-style:none;}
.info li img {margin-right:10px;}
.info li a {font-size:16px; font-weight:500; color:#000;}
.info span {border:1px solid #000; height:15px;}
.infologin {justify-content:right;}

.navbar {background:#784F20; padding:0; position:sticky; top:20px; z-index:999;}
.navbar-nav li a {font-size:15px; font-weight:400; color:#FFF!important; padding:12px 8px 8px 8px!important; border-bottom:4px solid #784F20;}
.navbar-nav li a:hover, .navbar-nav li a:focus {background:#663F12; border-bottom:4px solid #533411;}

.navbar-nav li.nav-item .dropdown-menu .dropdown-item {padding: 6px 10px 6px 10px !important; border-bottom:0px;}
.nav-item.dropdown:hover .dropdown-menu .dropdown-menu {display:none!important;}
.nav-item.dropdown .dropdown-menu .dropright:hover .dropdown-menu {display:block!important;}





.slider {background:url(../images/slider.webp) no-repeat center/cover; padding:160px 0; text-align:center;}
.slider h5 {font-size:18px; font-weight:500; color:#FFF; margin-bottom:10px;}
.slider h1 {font-size:50px; color:#FFF; font-weight:700; margin-bottom:15px;}
.slider .inputbox {display:flex; justify-content:center}
.slider .inputbox input {border-radius:22px; background:#FFF; border:none; width:652px; height:45px; padding:10px 20px; outline:none; box-shadow:none;}
.slider .inputbox input[type="submit"] {border-radius:0px 22px 22px 0px; background:#784F20 url(../images/Frame.webp) no-repeat center; font-size:0px; color:#FFF; width:60px; height:45px; flex-shrink:0; margin-left:-55px; padding:10px 0px 10px 0px; cursor:pointer;}

.slider {background:url(../images/slider.webp) no-repeat center/cover; padding:160px 0; text-align:center;}
.slider-box {position:relative;}
.slider-content {text-align:center; position:absolute; top:50%; left:50%; z-index:99; transform:translate(-50%, -50%);}
.slider-content h5 {font-size:18px; font-weight:500; color:#FFF; margin-bottom:10px;}
.slider-content h1 {font-size:48px; color:#FFF; font-weight:700; margin-bottom:15px;}
.slider-content .inputbox {display:flex; justify-content:center}
#search_list {display:flex; justify-content:center}
.slider-content .inputbox input {border-radius:22px; background:#FFF; border:none; width:652px; height:45px; padding:10px 20px; outline:none; box-shadow:none;}
.slider-content .inputbox input[type="submit"] {border-radius:0px 22px 22px 0px; background:#784F20 url(../images/Frame.webp) no-repeat center; font-size:0px; color:#FFF; width:56px; height:45px; flex-shrink:0; margin-left:-55px; padding:21px 0px 10px 0px; cursor:pointer;}

.listing {padding:100px 0;}
.listing-box {box-shadow: 0 3px 20px 0 rgba(0,0,0,.1); border-radius:5px; margin-bottom:15px;}
.listing-box img {border-radius:5px 5px 0 0;}
.listing-img {position:relative;}
.listing-img-text {border-radius:16px; background:#FFF; padding:5px 15px; position:absolute; left:12px; top:12px; font-weight:600; font-size:11px; text-transform:uppercase;}
.listing-details {padding:20px; background:#FFF; }
.listing-details h4 {font-size:20px; font-weight:650; padding:0px; margin-bottom:10px;}
.listing-details h4 a {color:#000; text-decoration:none}
.listing-details h4 a:hover {color:#643f15;}
.listing-details p {font-size:14px; font-weight:500; color:#707070; margin-bottom:0px;}
.listing-details .btn {background:#784F20; width:100%; display:block; text-align:center; color:#FFF; padding:8px 0; margin-top:10px; border-radius:5px; font-weight:500; font-size:14px;}
.listing-details .btn:hover {text-decoration:none; background:#643f15;}
.listing-details ul {margin:12px 0;}
.listing-details ul li {list-style:none; padding-bottom:5px; font-size:16px;}
.listing-details ul li a {color:#000; text-decoration:none;}
.listing-details ul li img {margin-right:10px;}

.listing-img img {height: 200px; width: 100%; object-fit: cover;}
.discover {background:url(../images/Group%2046.webp) no-repeat center/cover; background-attachment:fixed; color:#FFF; padding:100px 0;}
.discover-text {padding-left:50px;}
.discover-text h2 {font-size:40px; font-weight:700; line-height:normal; margin-bottom:22px;}
.discover-text ul li {padding-left:32px; list-style:none; background:url(../images/check.webp) no-repeat left top; }
.discover-text ul li h3 {font-size:22px; font-weight:600; list-style:none;}
.discover-text ul li p {font-size:16px; font-weight:400; line-height:22px;}
.discover-text ul li:last-child p {margin:0px;}

.categories {background:url(../images/Group%2047.webp) no-repeat center/cover; text-align:center; padding:100px 0;}
.categories .heading h2 {margin-bottom:40px;}
.categories .heading h2 {margin-bottom:40px;}
.categories-box {background:linear-gradient(180deg, #4F2A00 17.19%, rgba(134, 75, 8, 0.78) 100%); padding:40px 0 40px 0; border-radius:10px;}
.categories-box:hover {background:linear-gradient(90deg, #4F2A00 17.19%, rgba(134, 75, 8, 0.78) 100%);}
.categories-box p {font-size:20px; line-height:14px; color:#fff; font-weight:600;}
.categories-box span {font-size:20px; line-height:14px; color:#fff; font-weight:400;}
.categories-box img {margin-top:5px;}

.findout {padding:100px 0;}
.find-text {text-align:center; padding:0 15px;}
.find-text img {margin-bottom:20px;}
.find-text h2 {font-family:Montserrat; font-size:20px; font-style:normal; font-weight:600; line-height:normal; margin-bottom:20px; color:#000;}

.testimonial {background:url(../images/testimonial.webp) no-repeat center/cover; color:#FFF;}
.testimonial h2 {margin-bottom:30px;}
.testimonial-item {background:#fff; display:flex;}
.testimonial-img {width:200px;}
.testimonial-img img {height:100%; width:100%; object-fit:cover}
.testimonial-content img {width:110px; margin-bottom:15px;}
.testimonial-content {width:100%; padding:40px 30px; position:relative; overflow:hidden;}
.testimonial-content p {font-size:14px; margin-bottom:15px; color:#000; }
.testimonial-content h4 {margin-bottom:0; font-weight:600; font-size:16px; color:#000;}
.owl-nav .owl-prev {background:url(../images/arrowleft.webp) no-repeat center!important; font-size:0px!important; width:29px; height:29px;}
.owl-nav .owl-next {background:url(../images/arrowright.webp) no-repeat center!important; font-size:0px!important; width:29px; height:29px;}
.blog-sec {padding:80px 0 100px 0;}
.blog-box {border-radius:10px; background:#FFF; box-shadow:4px 4px 15px 0px rgba(0, 0, 0, 0.09);}
.blog-box img {width:100%; border-radius:10px 10px 0 0;}
.blog-text {
    padding: 20px 20px;
    word-wrap: break-word;
}
.blog-text h3 {font-size:18px;}
.blog-text a {color:#784F20; font-size:16px; font-weight:600;}

.footer {background:#4C2F0C; padding:50px 0 0 0;} 
.footerlogo img {background:#FFF; display:inline-block; padding:20px 40px; border-radius:0 0 10px 10px; margin-top:-75px; margin-bottom:30px; box-shadow:0px 4px 20px 0px rgba(0, 0, 0, 0.25);}
.footerlogo:after {display:block; content:""; width:0px; height:0px; border-left:30px solid transparent; border-right:0px solid transparent; border-bottom:25px solid #ffe1bf;
  position:absolute; top:-75px; left:-15px;}
.footer hr {margin:30px 0;}
.footer h3 {font-size:20px; font-weight:600; margin-bottom:30px; color:#FFF;}
.footer p {color:#FFF;}
.footer-social {margin:0px; padding:0px; display:flex; gap:15px}
.footer-social li {display:inline-block;}
.footer-menu {margin:0px; padding:0px; width:50%; float:left;}
.footer-menu li {list-style:none;}
.footer-menu li a {color:#FFF; font-weight:300; line-height:30px;}
.stayupdate {margin-bottom:10px;}
.stayupdate input {border-radius:0px; background:#FFF; width:68%; padding:10px; border:0px; margin-bottom:10px; border-radius:5px;}
.stayupdate input[type="submit"] {background:#E59028; width:30%; font-weight:500; color:#FFF; cursor:pointer;} 
.stayupdate input[type="submit"]:hover {background:#d07c16;} 
.copywrite {margin-top:50px;}
.copywrite a {color:#fff; padding:0 5px;}
.listing-inner {background:#F2F2F2;}

.listing-whitebox {background:#fff; margin:30px 0 0 0; padding:20px;}
.listing-whitebox h2 {font-size:20px; font-weight:500; color:#000;}
.listing-whitebox hr::after {content:""; width:60px; height:2px; background:#784F20; display:block;}
.listingtextul {display:flex;}

.listingfeaturelist ul {display:flex; flex-wrap:wrap}
.listingfeaturelist ul li {list-style:none; padding:3px 0; width:33.3%;}
.listingfeaturelist ul li img {margin-right:10px;}

.listing-data {display:flex; column-gap:20px; align-items:center;}
.listingprofile img {border-radius:50%; width:126px; height:126px;}
.listingtext h2 {font-size:24px; font-weight:600; margin:0 0 10px 0;}
.listingtext p {font-size:16px; margin:0 0 10px 0; color:#686868;}
.listingtext ul {display:flex; column-gap:15px;}
.listingtext ul li {list-style:none; color:#686868;}
.listingtext ul li img {margin-right:10px;}

.contact p {font-size:14px;}
.contact input {background:#F2F2F2; border:none;}
.contact textarea {background:#F2F2F2; border:none;}
.contact .btn {border-radius:5px; background:#784F20; border:0px; width:100%; padding:12px 0;}

.inner-slider {padding:60px 0; background:url(../images/inner-slider.webp) no-repeat center/cover;}
.inner-slider h1 {color:#FFF; font-weight:600;}
.inner-slider h1 span {color:#FFE1BF;}
.listing-whitebox table tr th {padding:7px 15px;}
.listing-whitebox table tr td {padding:7px 15px;}
.listing-whitebox.darkbox table th {background:#784f20!important; color:#FFF;}
.listing-whitebox.darkbox table th, .listing-whitebox.darkbox table td {background:#fff; border:1px solid #CCC!important;}

.economy-sec {background:url(../images/economy.webp) no-repeat center/cover; background-attachment:fixed; padding:80px 0;}
.economy-graphic {border-radius:10px;}
.economytext {color:#FFF;}
.economytext hr {border:none; width:100px; float:none; display:inline-block; height:3px; background:#FFF; border-radius:10px;}
.economytext p {font-size:20px;}
.economytext ul {list-style:none;}
.economytext ul li img {margin-right:10px;}
.economytext ul li {color:#FFF; font-size:16px; line-height:30px; font-weight:500;}

.location-sec {padding:40px 0; background:url(../images/brown-bg.webp) repeat;}
.location-row {display:flex; flex-wrap:wrap; background:#fff; align-items:center; margin:50px 0}
.location-row:nth-child(odd) {flex-direction:row-reverse}
.location-col {width:50%;}
.location-content {padding:0 80px; text-align:center;}
.location-col h2 {font-size:25px; font-weight:600;}

.consult-us {padding:50px 0 100px 0;}
.consult-us .contact-form {padding:70px; border-radius:5px; box-shadow:0px 0px 8px #00000024; background:#4c2f0c;}
.consult-us .contact-form .btn {background:#d07c16; color:#fff; padding:10px 40px; font-weight:600;}
.contact-form .form-control {font-size:16px; border-radius:6px; padding:15px; margin-bottom:6px; border:none;}
.contact-form textarea.form-control {height:150px}
.consult-box {text-align:center; padding:40px; box-shadow:0px 0px 8px #00000024; height:100%;}
.consult-box:hover {background:#ffe3c1;}
.consult-box p {margin:0px;}
.consult-box a {display:block; color:#000000; font-weight:500; margin-bottom:3px}
.consult-box img {margin-bottom:20px;}
.consult-box h4 {font-size:24px; font-weight:600; color:#4c2f0c;}
.contact-form img {height:100%; object-fit:cover;}

.team-sec {padding:90px 0 150px 0;}
.team-sec .heading {margin:0px;}
.team-box {text-align:center; padding:40px 20px; position:relative; margin-top:0px;}
.team-box:after {content:""; display:block; width:80%; background:#4C2F0C;}
.team-box img {border-radius:100px; margin-bottom:15px;}
.team-box h2 {font-weight:600; color:#4c2f0c;}
.team-box h5 {font-size:14px;}
.team-box::after {content:""; display:block; width:150px; background:#4C2F0C; height:8px; margin:0 auto; position:absolute; left:0; right:0;  bottom:-3px;}

.blue-area {background:url("../images/login-bg.png"); background-size:cover;}
.logo-area {padding:12px 25px; display:inline-block; background:#ffffffe3; margin-left:10px; margin-top:25px;}
.logo-area img {max-width:250px;}
.daiyn-globe {position:absolute; left:0px; right:0px; bottom:0px; width:100%;}
.white-area {background:#fff; height:100vh; padding:0 100px; display:flex; align-items:center}
.white-area .login-details {text-align:center;}
.white-area .login-details img {margin-bottom:50px;}
.white-area .login-details h2 {font-size:30px;}
.white-area .login-details label {width:100%; height:auto; font-size:14px; color:#333; text-align:left; margin-bottom:5px;}
.white-area .login-details input {width:100%; height:auto; font-size:14px; padding:12px 14px; border:1px solid #e6e6e6; margin-bottom:20px; border-radius:3px;}
.white-area .login-details input[type="checkbox"] {width:auto; margin-bottom:20px;}
.white-area .login-details input[type="submit"] {background:#693306; border-radius:5px; color:#fff; margin-bottom:50px;}
.white-area .login-details input[type="submit"]:hover {background:#7e3e08;}
.white-area .login-details .reminder {text-align:left; width:100%; display:block; float:left;}
.white-area .login-details .fpass {text-align:center; color:#999;}
.white-area .login-details .fpass a {font-size:14px; color:#000;}
.white-area .login-details .fpass a:hover {color:#f69c00;}
.white-area .login-details h5 {font-size:14px; text-align:center; color:#717171; margin-top:30px; margin-bottom:10px;}
.white-area .login-details .createaccount {width:100%; height:auto; padding:10px; border:1px solid #dceffc; color:#1f2866; margin-bottom:20px; display:block; text-align:center; font-size:14px; border-radius:5px; text-transform:uppercase; box-shadow:rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
.white-area .login-details .createaccount:hover { background:#693306; color:#fff;}
.login-details-middle {width:100%;}
.who-we-are-content video {width:100%;}

.profile-inner {padding:70px 100px; border-radius:17px; background:#FCFCFC;}
.profile {background:#F2F2F2; padding-bottom:80px;}
.profile-pic img {margin-bottom:20px;}
.profile-form {padding-left:50px;}
.profile-form form input {border-radius:5px; background:#F2F2F2; height:47px;}
.profile-form form label {font-weight:500; margin-bottom:16px;}
.profile-form form .btn {width:189px; height:47px; border-radius:5px; background:#65431D; color:#fff; margin-top:5px;}
.header .dropdown-toggle {display:flex; align-items:center}
.header .dropdown-toggle img {margin-right:0;}
.header .dropdown-menu {background:#784F20; padding:0px; margin:0px; border-radius:0;}

.profile-menu {background:#784F20;}
.profile-menu a {display:block; padding:5px;}
.dropdown-menu.profile-menu {background:#ffffff; padding:0px; margin:0px; right:0 !important; left: auto !important; transform:none !important; top:102% !important; padding:8px;}
.dropup, .dropright, .dropdown, .dropleft {position: relative;}
.dropright .dropdown-menu {top:0; right:auto; left:100%; margin-top:0; margin-left:0.125rem;}
.required-astrik {
    color: #dc3545;
}
.gmap_canvas #gmap_canvas {
    max-width: 100%;
}

@media (min-width:1200px) and (max-width:1600px) {
.white-area .login-details input[type="submit"] {margin-bottom:20px;}
.white-area .login-details .fpass {display:block;}
.forget-password {margin-bottom:4px; display:block;}
.white-area {overflow:auto; align-items:center; padding:20px 60px;}
.white-area .login-details img {margin-bottom:10px; width:150px}
.white-area .login-details input {padding:7px 14px; margin-bottom:15px;}
.white-area .login-details h2 {font-size:24px;}}

@media only screen and (min-width:992px) {
.nav-item.dropdown:hover .dropdown-menu {display:block!important;}}
	
@media (min-width:992px) and (max-width:1199px) {
.info {height:auto; flex-wrap:wrap;}
.main-head .row {align-items:center;}
.navbar-nav li a {font-size:12px; padding:12px 5px 8px 5px!important;}}



@media only screen and (max-width:991px) {
.info {height:auto; flex-wrap:wrap;}
.main-head .row {align-items:center;}
.navbar {padding:10px;}
.navbar-nav li a {padding:0!important; border-bottom: 1px dotted #b38a5c; height: 32px; display: flex; align-items: center;}
.dropdown.open .dropdown-menu {display:block; background:#4f3212;}
.nav-item.dropdown:hover .dropdown-menu {background:#533109;}
.navbar-nav li.nav-item .dropdown-menu .dropdown-item {border-bottom: 1px dotted #b38a5c; }
.navbar-nav li a:hover, .navbar-nav li a:focus {border:none;}
.dropdown .nav-link {display:flex; justify-content:space-between; line-height: 30px; position:relative; z-index:1;}
.nav-item .arow {background:#b38a5c; padding:3px 10px; position:absolute; right:0; z-index:2; top:0;}
.nav-item .arow::before {font-family:'FontAwesome'; content:"\f107";}
.navbar-nav {margin-top:10px;}
.listing .row {row-gap:25px;}
.listing-img img {border-radius:10px 10px 0 0; width:100%;}
.discover-text {padding-left:0; margin-top:20px;}
.discover, .findout, .categories, .listing {padding:50px 0;}
.categories .row {row-gap:25px;}
.categories-box {height:100%;}
.footer .row {row-gap:20px;}
.listingtext ul {flex-wrap:wrap; row-gap:5px;}
.listingfeaturelist ul li {width:100%;}
.navbar-dark .navbar-toggler {color:rgb(255 255 255 / 86%); border-color:rgb(255 255 255 / 37%);}
.info span {display:none}
.listing-whitebox table th {font-size:14px;}
.listing-whitebox table tr th {padding:5px 10px;}
.location-content {padding:30px;}
.location-col {width:100%;}	
.location-row {flex-direction:column-reverse!important;}
.inner-slider h1 {font-size:22px; margin:0px;}
.heading h2 {font-size:22px; text-align:center;}
.listing-whitebox h2 {font-size:16px;}
.listing-whitebox .col-sm-5 img {margin-bottom:20px;}
.economy-sec {padding:30px 15px;}
.economy-sec .economy-graphic {margin-bottom:20px;}
.economy-sec h2 {font-size:22px;}
.economy-sec p {font-size:14px;}
.economy-sec ul li {font-size:14px;}
.location-col h2 {font-size:20px;}
.stayupdate input {width:68%;}
.location-sec {padding:5px 10px;}
.logo-area {padding:80px 50px; text-align:center; margin:0 auto;}
.blue-area {justify-content:center; display:flex;}
.white-area {height:auto; padding:100px 150px;}}

@media only screen and (max-width:767px) {
.info {justify-content:center;}
.slider h1 {font-size:24px;}
.main-head .row {row-gap:20px;}
.testimonial-item {flex-wrap:wrap;}
.testimonial-img {width:100%;}
.testimonial-img img {object-position:top; height:400px;}
.blog-sec {padding:50px 0 80px 0;}
.blog-sec .row{row-gap:25px}
.footer h3 {margin-bottom:10px;}
.footer .copywrite {row-gap:0; text-align:center; padding-bottom:15px;}
.footer .copywrite p {margin-bottom:5px;}    
.footer .copywrite .col-sm-6 {text-align:center !important}
.footer-social {justify-content:center;}
.listing-data {flex-wrap:wrap; row-gap:10px;}
.location-content {padding:30px;}
.location-col {width:100%;}	
.location-row {flex-direction:column-reverse!important;}
.inner-slider h1 {font-size:22px; text-align:center; margin:0px;}
.heading h2 {font-size:22px; text-align:center;}
.listing-whitebox .col-sm-5 img {margin-bottom:20px;}
.economy-sec {padding:30px 15px;}
.economy-sec .economy-graphic {margin-bottom:20px;}
.economy-sec h2 {font-size:22px;}
.economy-sec p {font-size:14px;}
.economy-sec ul li {font-size:14px;}
.location-col h2 {font-size:20px;}
.stayupdate input {width:68%;}
.consult-box {margin-bottom:30px; height:auto;}
.consult-us .contact-form {padding:30px; margin-bottom:20px;}
.contact-form .form-control {padding:8px 15px; margin:0px;}
.team-box {margin-bottom:30px;}
.logo-area {padding:80px 50px; text-align:center; margin:0!important; width:100%;}
.white-area {height:auto; padding:50px;}
.blue-area {padding:0;}
.slider-content {width:80%;}
#search_list {width:100%;}
.slider-content .inputbox input {width:100%;}
.slider-content h1 {font-size:24px;}
.nav-item.dropdown:hover .dropdown-menu .dropdown-menu {padding:0 20px;}
.slider-box .owl-carousel img {
    height: 300px;
    object-fit: cover;
}
#google_translate_element {
    text-align: center !important;
    margin-bottom: 10px;
}
}
